File "measure2.css"

Full path: /www/map/mapserver-extensions/pmapper-4.2.0/plugins/measure2/measure2.css
File size: 359 B
MIME-type: text/plain
Charset: utf-8

Download   Open   Back

.measure_distance, .measure_area {
	background-repeat: no-repeat; 
	background-position: center;
    width: 40px;
	height: 20px;
}

.measure_distance {
    background-image: url('images/MesureDist.gif');
}

.measure_area {
    background-image: url('images/MesureSurf.gif');
}

.measure_distance_select, .measure_area_select {
	background-color: #FFFFFF; 
}

PHP File Manager